Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Help please

  • 5 uphendule
  • 3 zinale nkinga
  • 49 views
  • Igcine ukuphendulwa ngu christ1

more options

I'm suddenly unable to send emails. Error message reads "peer using unsupported version of security protocol" " The configuration related to mail @activ8.net.au must be corrected". This happened immediately after what appeared to be an update of Thunderbird. I have been into settings to try and rectify the problem without success.

All Replies (5)

more options

Same here. There seems to be a global problem after some change or update. So far no solution yet.

Helpful?

more options

Thanks for the response Thomas. Hopefully the problem can be resolved without further delay or i will have to migrate to another server.









i

Helpful?

more options

If you are using ESET/NOD32 security/AV then probability is very high it is causing your problems. According to their forums, you should temporarily disable SSL until they solve the problem per https://support.eset.com/en/kb3126-disable-ssl-filtering-in-eset-windows-products?ref=esf - the problem is being reported by dozens of users https://forum.eset.com/topic/26517-problems-with-thunderbird-and-imaps/ https://forum.eset.com/discover/

Helpful?

more options

The 'unsupported protocol' error is caused by a conflict between the TLS on the mail server and the version required by TB:

https://support.mozilla.org/en-US/questions/1295861

Helpful?

more options

Helpful?

Buza umbuzo

Kufanele ulogele ukungena ku-akhawunti yakho ukuze uphendule amaphosti. Uyacelwauqale umbuzo omusha, uma ungekabi nayo i-akhawunti namanje.